Мы используем cookie-файлы
Для оптимизации работы нашего сайта мы используем cookie-файлы. Продолжая использовать сайт, Вы соглашаетесь с использованием cookie-файлов.
Панель управления
  • Русский
  • Українська
  • English
  • UAH
  • USD
  • RUB
  • EUR
  • 0-800-307-307  Горячая линия
  • +38(044) 392-74-33  Киев
  • +38(057) 728-39-00  Харьков
  • +38(056) 794-38-31  Днепр
  • +38(032) 229-58-93  Львов
  • +38(048) 738-57-70  Одесса
  • +38(093) 170-15-42  Life
  • +38(067) 400-88-44  Киевстар
  • +1(888)393-24-51  USA, Toll free
  • +44(131)507-01-14  Great Britain
  • +7(499) 348-28-61  Москва

MySQL. Беда:) Помогите с ошибкой


che-se
10 лет
0
Беда:) Помогите с ошибкой

Warning: include(/home/chese/che-se.org.ua/www/libraries/pattemplate/patTemplate.php) [function.include]: failed to open stream: No such file or directory in /home/chese/che-se.org.ua/www/libraries/loader.php on line 80
Warning: include() [function.include]: Failed opening '/home/chese/che-se.org.ua/www/libraries/pattemplate/patTemplate.php' for inclusion (include_path='.:/usr/local/pear') in /home/chese/che-se.org.ua/www/libraries/loader.php on line 80
Fatal error: Class 'patTemplate' not found in /home/chese/che-se.org.ua/www/libraries/joomla/template/template.php on line 29

che-se
10 лет
0

спрашивал в онлайн консультантов, там не знаю, гоняют с угла в угол, мол файл залейте или еще что-то, может кто-то сталкивался с такой проблемой и знает как ее устранить?
Стоял DLE, сейчас ставлю Joomla. Все файлы на месте.
...чуть не забыл... Joomla 1.6 устанавливается нормально.

katur
10 лет
0

Глючит шаблонизатор pattemplate. Устанавливайте "чистую" Джумлу с оффсайта - похожие глюки были уже со сборками. В 1.6 его просто нет.

che-se
10 лет
0

раньше ставилась нормально, сейчас нет, ставил с разных источников, и с офф сайта в том числе, не помогает.

katur
10 лет
0

Это происходит при установке или после? Настройки сервера меняли? Дайте больше информации.

Arturjan
10 лет
0

ХА - Ха Версия PHP
Я как то раз через portmaster обновил версию php - тоже самое было.

che-se
10 лет
0

Kolesnikov A. L., это до установки, залил файлы и вот что вижу.
Андрей, а как вы исправили ошибку?

Arturjan
10 лет
0

Это было в Joomla 1.5 на php 5.3.2 - нужно было удалить некие строки с файла loader.php (какие точно уже и не помню) Или поменяй версию php.Поещи в интернете уже есть ответ на твой вопрос.Я сам же так и нашол.

katur
10 лет
0

Повторяю вопрос, это происходит до или после установки? Копирование файлов на сервер не считается установкой.
Joomla 1.5.22 - на PHP 5.3.2 работает нормально, только что проверил сам на локалхосте, никаких проблем. Хотя справедливости ради, замечу, что проблемы были со сборками на базе Joomla 1.5.14 и некоторыми компонентами, в частности SEF.

che-se
10 лет
0

Kolesnikov A. L., вот алгоритм что я делал.
Установил DLE >> Очистил все по FTP и БД >> Скопировал файлы Joomla 1.5.x (разные версии пробовал, в том числе и 1.5.22) >> И вот эту ошибку вижу заходя в установку, то есть это до установки.
Раньше, до установки DLE стояла Joomla 1.5.22. А значит проблему, как мне кажется создал именно движок DLE.

katur
10 лет
0

Попробуйте скопировать установленную на локалхосте джумлу, сделать импорт бд и отредактировать вручную конфиг. То есть не запускать инсталляцию. Дело нехитрое. Думаю работать будет без проблем.

che-se
10 лет
0

сейчас попробую

che-se
10 лет
0

Ничего не помогает, при установке DLE тоже самое...

katur
10 лет
0

Вручную пробовали? Что пишет?
Сервис автоматической установки из панели управления пробовали?
Вы даёте очень мало информации. Вот и техподдержка наверное не может вам помочь, т.к. не телепаты.

che-se
10 лет
0

Я и не знал, что тут есть сервис автоматической установки.
Помогло. Kolesnikov A. L. Большое спасибо Вам.

Участвовать в общении на этом форуме могут только зарегистрированные пользователи.